
.container{
  background-image: linear-gradient(to top, #9890e3 0%, #b1f4cf 100%);
  padding: 2%;
}
label{
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
input{
  border-radius: 9px;
  width: 30%;
  height: 25px;
  margin: 1% 0%;
}

.btn{
  width: 5%;
  
  
}

.is-valid{
  border: 1px solid #ff000a;
}

.text-danger {
   display: block;
   margin-left: 5px;
   padding-top: 2px;
   color: #ff0000a6;
}

.condicion{
  margin: 1% 0;
  width: 30%;
  font-size: 15px;
  font-family:'Times New Roman', Times, serif;
}